@charset "UTF-8";
.kat-careers {
  width: var(--colpercent);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  row-gap: 10px;
  column-gap: .5%;
  flex-wrap: wrap;
  align-content: flex-start;
}
.kat-careers-top {
  max-width: 24.6%;
  flex: 0 0 24.6%;
  height: 208px;
}
.kat-careers-top-title h1 {
  font-size: 54px;
  line-height: 62px;
  letter-spacing: -1px;
  font-family: var(--fontmedium);
  color: var(--primary);
  padding-bottom: 20px;
  max-width: 500px;
  margin-top: -10px;
}
.kat-careers-top-text {
  max-width: 320px;
}
.kat-careers-item-a {
  max-width: 24.6%;
  flex: 0 0 24.6%;
}
.kat-careers-item {
  height: 208px;
  background-color: var(--graybackground);
  border-radius: 5px;
  position: relative;
  -webkit-transition:  all 200ms linear;
      -ms-transition:  all 200ms linear;
          transition:  all 200ms linear;

}
.kat-careers-right-btn {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 8%;
  margin-right: 8%;
  text-align: right;
  opacity: 0;
  -webkit-transition:  opacity 200ms linear;
      -ms-transition:  opacity 200ms linear;
          transition:  opacity 200ms linear;

}
.kat-careers-right-btn-arrow {
  width: 40px;
    height: 40px;
    background-image: url(/core/images/circle-green-arrow.svg);
    background-size: 40px 80px;
    background-repeat: no-repeat;
    margin-bottom: 6px;
    display: inline-block;
}
.kat-careers-right-btn-text {
      color: var(--green);
    line-height: 20px;
}
.kat-careers-item-cnt {
  padding-left: 8%;
  padding-top: 8%;
}
.kat-careers-item-cnt-title {
  font-size: 28px;
  line-height: 36px;
  letter-spacing: -1px;
  font-family: var(--fontmedium);
  color: var(--primary);
  padding-bottom: 10px;
  width: 90%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-transition:  all 200ms linear;
      -ms-transition:  all 200ms linear;
          transition:  all 200ms linear;
}
.kat-careers-item-cnt-tags {
  width: 90%;
}
.kat-careers-tag {
  background-color: var(--grayovergray);
  border-radius: 5px;
  line-height: 36px;
  height: 36px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: 10px;
  display: inline-block;
  margin-top: 10px;
  -webkit-transition:  all 200ms linear;
      -ms-transition:  all 200ms linear;
          transition:  all 200ms linear;
}


.kat-careers-item-a:hover .kat-careers-right-btn {
  opacity: 1;
  -webkit-transition:  opacity 200ms linear;
      -ms-transition:  opacity 200ms linear;
          transition:  opacity 200ms linear;

}
.kat-careers-item-a:hover .kat-careers-item {
  background-color: var(--primary);
  -webkit-transition:  all 200ms linear;
      -ms-transition:  all 200ms linear;
          transition:  all 200ms linear;

}
.kat-careers-item-a:hover .kat-careers-tag {
  
  background-color: var(--grayovergraydark);
  -webkit-transition:  all 200ms linear;
      -ms-transition:  all 200ms linear;
          transition:  all 200ms linear;

}
.kat-careers-item-a:hover .kat-careers-item-cnt-title {
  color: #fff;
  -webkit-transition:  all 200ms linear;
      -ms-transition:  all 200ms linear;
          transition:  all 200ms linear;

}
.kat-careers-blank-o1, .kat-careers-blank-o2, .kat-careers-blank-o3 {
  background-color: #EAEBE4;
  border-radius: 5px;
  height: 208px;
  flex: 0 0 24.6%;
}
.kat-careers-blank-o2 {
  flex: 0 0 49.7%;
}
.kat-careers-blank-o3 {
  flex: 0 0 74.8%;
}



@media screen and (max-width: 1730px) {
  .kat-careers-item-a {
      max-width: 49.5%;
      flex: 0 0 49.5%;
    }
    .kat-careers {
      column-gap: 1%;
      row-gap: 13px;
    }
    .kat-careers-item {
      height: 162px;
    }
    .kat-careers-top {
      max-width: 49.5%;
      flex: 0 0 49.5%;
      height: 162px;
    }
    .kat-careers-right-btn {
      margin-bottom: 5%;
      margin-right: 5%;
    }
    
    .kat-careers-item-cnt {
      padding-left: 5%;
      padding-top: 5%;
    }
    .kat-careers-blank-o1 {
      width: 49.5%;
       height: 162px;
      flex: 0 0 49.5%;
    }
}
@media screen and (max-width: 1200px) {
  .kat-careers {
    display: block;
  }
  .kat-careers-top {
    max-width: none;
    width: 100%;
    height: auto;
    padding-bottom: 36px;
  }
  .kat-careers-item {
      margin-bottom: 10px;
  }
  .kat-careers-item-cnt {
    padding: 0;
  }
  .kat-careers-item {
    height: auto;
    padding: 30px;
  }

  .kat-careers-item-a:hover .kat-careers-right-btn, .kat-careers-right-btn {
    opacity: 1;

  }
  .kat-careers-item-a:hover .kat-careers-item, .kat-careers-item {
    background-color: var(--graybackground);
    -webkit-transition:  all 200ms linear;
        -ms-transition:  all 200ms linear;
            transition:  all 200ms linear;

  }
  .kat-careers-item-a:hover .kat-careers-tag, .kat-careers-tag {
   
    background-color: var(--grayovergray);
    -webkit-transition:  all 200ms linear;
        -ms-transition:  all 200ms linear;
            transition:  all 200ms linear;

  }
  .kat-careers-item-a:hover .kat-careers-item-cnt-title, .kat-careers-item-cnt-title {
    color: var(--primary);
    -webkit-transition:  all 200ms linear;
        -ms-transition:  all 200ms linear;
            transition:  all 200ms linear;

  }
  .kat-careers-right-btn {
    margin-bottom: 30px;
    margin-right: 30px;
  }

  .kat-careers-right-btn-arrow {
      margin-bottom: 0;
        background-size: contain;
        
      background-image: url(/core/images/black-circle-green-arrow.svg);
  }
  .kat-careers-top-title h1 {
    font-size: 42px;
    line-height: 50px;
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
    .kat-careers-item-cnt-title {
      width: 80%;
      white-space: normal;
    }
    .kat-careers-item-cnt-tags {
      width: 80%;
    }
    .kat-careers-item-cnt-title {
      font-size: 18px;
      line-height: 26px;
      letter-spacing: 0px;
    }
    .kat-careers-top-title h1 {
      font-size: 30px;
      line-height: 38px;
    }
    .kat-careers-tag {
      font-size: 12px;
      height: 32px;
      line-height: 32px;
      padding-left: 10px;
      padding-right: 10px;
      margin-top: 5px;
      margin-right: 5px;
    }
    .kat-careers-item {
      padding: 25px;
    }
    .kat-careers-right-btn {
      bottom: auto;
    }
    .kat-careers-right-btn-text {
      display: none;
    }
    .kat-careers-top {
      margin-bottom: 50px;
    }
}





